Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Jul 2020 22:57:21 -0400

Chat transcript

	

	David Mon, 07/20/20 02:52:58 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 02:52:58 am
	
		Would your Bethlehem data center allow for a radio to be Installed to make a wireless backhaul to a nearby city?

	David 02:53:23 am
	
		Would you like to buy our dedicated servers? 

	Visitor 02:53:41 am
	
		Are you a real human being?

	David 02:53:52 am
	
		Certainly, I am like you.

	Visitor 02:54:00 am
	
		Lol ok...

	David 02:54:08 am
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 02:54:42 am
	
		I am trying to start a WISP in the area of the Bethlehem data center and I would need to get a dedicated fiber connection through that data center.

	David 02:54:54 am
	
		 Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first and last name along with your mail ID. 

	Visitor 02:55:23 am
	
		Chris Poplawski

	David 02:55:26 am
	
		I will escalate your query right away to my sales team.

	Visitor 02:55:43 am
	
		[email-masked]

	David 02:55:59 am
	
		Thank you for sharing your details with us. Please expect a mail from sales team side. 

	Visitor 02:56:06 am
	
		Thank you

	David 02:56:16 am
	
		You are most welcome.
	
		Is there anything else I can help you with?

	Visitor 02:56:36 am
	
		No that would be it. Thank you.

	David 02:56:46 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care Chris and Stay Safe :)

	System 02:56:52 am
	
		David archived the chat

	3m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com